---
eriRouterSMI: 1.3.6.1.4.1.193.218
eriRouterProducts: 1.3.6.1.4.1.193.218.1
eriRouterMgmt: 1.3.6.1.4.1.193.218.2
eriRouterExperiment: 1.3.6.1.4.1.193.218.3
eriRouterCapabilities: 1.3.6.1.4.1.193.218.4
eriRouterModules: 1.3.6.1.4.1.193.218.5
eriRouterEntities: 1.3.6.1.4.1.193.218.6
eriRouterInternal: 1.3.6.1.4.1.193.218.7